.textmain ul {
    margin-bottom: 20px !important;
}
.textmain li::marker {
    color: #EA0029;
}
.textmain p {
    text-align: justify;
}
.btnprint .fas {
    color: #EA0029 !important;
}
.textred {
    color: #EA0029;
}
.table_component {
    overflow: auto;
    width: 100%;
}
.table_component table {
    border: 1px solid #8f8f8f;
    height: 100%;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 1px;
    text-align: center;
}
.table_component caption {
    caption-side: top;
    text-align: center;
}
.table_component th {
    border: 1px solid #8f8f8f;
    color: #ffffff;
    font-weight: 600;
    background-color: #545454 !important;
    padding: 15px !important;
    font-size: 0.9em;
}
.table_component td {
    border: 1px solid #8f8f8f;
    vertical-align:middle;
    font-size: .75rem;
    padding: 10px !important;
    font-size: 12px !important;
}
.table_component tr:nth-child(even) td {
    background-color: #f0f0f0;
    color: #545454;
}
.table_component tr:nth-child(odd) td {
    background-color: #ffffff;
    color: #545454;
}
.textmain li::marker {
    color: #545454 !important;
}
.lnkxxi, .lnkinai, .lnkcondusef {
    cursor: pointer;
    color: #c36;
}
.lnkxxi:hover, .lnkinai:hover, .lnkcondusef:hover {
    cursor: pointer;
    color: #336;
}
@media(max-width: 768px) {
    .table_component {
        overflow: inherit;
    }
    .table_component th {
        font-size: 0.8em !important;
        padding-left: 0.2em;
        padding-right: 0.2em;
        vertical-align: middle;
    }
    .table_component td {
        border: 1px solid #8f8f8f;
        padding-left: 0.2em;
        padding-right: 0.2em;
        font-size: 0.8em;
    } 
    .textmain p {
        text-align: left;
    }  
    .e-n-tab-title-text  {
        max-width: 250px;
    } 
}